# CaptureGuardrails

> The capture failure brake and the wasted-run refund allowance for this workspace. Read access, capture toolset, MCP tool get_capture_guardrails.

**Access:** [Read](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

This operation takes no variables.

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"CaptureGuardrails","variables":{},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"4329ef14cbd809f804a933a09dd1ffd359c996d4560c5d76dd63df1f869a544a"}}}'
```

## Document

```graphql
query CaptureGuardrails { __typename captureGuardrails { __typename failureLimit failureWindowMinutes recentFailures wastedRefundsCap wastedRefundsExhausted wastedRefundsUsed } }
```

Source: https://developer.missin.co.uk/reference/capture/capture-guardrails
